SDL_PLATFORM_IOS(3)

NAME
SDL_PLATFORM_IOS - A preprocessor macro that is only defined if compiling for iOS.

HEADER FILE
Defined in SDL3/SDL_platform_defines.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_PLATFORM_IOS 1

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_PLATFORM_APPLE(3)